%define CVSTAG	BONDUTILS_20030711_01

Summary:	Utilities to use Ethernet bonding on EnGarde.
Name:		bondutils
Version:	0.07
Release:	1.5.1
Copyright:	GPL
Group:		Networking/Utilities
Source0:	bondutils-%{CVSTAG}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{release}-root

%description
This program controls the Linux implementation of running multiple
network interfaces in parallel.

%files
  %defattr(-,root,root)
  %doc README
  %attr(0500,root,root)	%{_sbindir}/ifenslave
  %attr(0700,root,root)	%{_sysconfdir}/init.d/bonding

%prep
%setup -q -n %{name}-%{CVSTAG}

%build
  make

%install
  [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

  mkdir -p $RPM_BUILD_ROOT/{%{_sbindir},%{_sysconfdir}/init.d}
  install -m0500 ifenslave $RPM_BUILD_ROOT/%{_sbindir}
  install -m0700 bonding.init $RPM_BUILD_ROOT/%{_sysconfdir}/init.d/bonding

%clean
  [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%changelog
* Fri Jun 11 2003 Ryan W. Maple <ryan@guardiandigital.com>
- Version 0.07, Release 1.5.1
  - Initial build for EnGarde.  The initscript is yet to be written...
